JanosVM v0.6.0 Java API

## edu.utah.janosvm.sys
Class TeamEjectionException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--edu.utah.janosvm.sys.TeamEjectionException

public final class TeamEjectionException
extends java.lang.Exception

Exception thrown when a thread is forcefully thrown from a team.

Author:
  Tim Stack, Utah Janos Team
See Also:
  Serialized Form

Constructor Summary
`TeamEjectionException()`
`TeamEjectionException(java.lang.String msg)`

Methods inherited from class java.lang.Throwable
`clone, fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, stringStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### TeamEjectionException

    public TeamEjectionException()

### TeamEjectionException

    public TeamEjectionException(java.lang.String msg)

JanosVM v0.6.0 Java API

This documentation is Copyright (C) 2000-2002 The University of Utah. All Rights Reserved. See the documentation license for distribution terms and restrictions.
Documentation, software, and mailing lists for the JanosVM can be found at the Janos Project web page: http://www.cs.utah.edu/flux/janos/
Generated on Mar 17, 2002